<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">


</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">ログイン画面</h1>
	</div>
	</div>
</header>
<div id="wrapper">
<div class="container">

<div class="mx-auto bg-dark border rounded-lg mt-5" style="width:550px;">
<form method="post" action="" class="mx-auto text-white" style="width:450px;">
<!-- ログインIDのフォーム -->
<div class="form-group my-5">
    <label for="Input">ログインID</label>
    <input type="text" class="form-control" id="Input" placeholder="ログインIDを入力してください">
  </div>

  <!-- passwordのフォーム -->
  <div class="form-group my-5">
    <label for="Input">Password</label>
    <input type="password" class="form-control" id="Input" placeholder="Password">
  </div>

  <!-- 検索ボタン -->
<div class="form-group text-right my-4">
<button type="button" class="btn btn-primary">検索</button>
</div>

  </form>
  </div>
</div>
<footer>
<div class="bg-dark border mt-5">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="index.html" class="btn btn-primary">戻る</a>
        </div>

    </div>
</div>
</div>
</footer>



</div>
</body>
</html>